<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fi', version '2.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['availability'] = 'Saatavuus';
$string['checkforupdates'] = 'Tarkista saatavilla olevat päivitykset';
$string['checkforupdateslast'] = 'Viimeisin tarkistus tehty {$a}';
$string['dependencyinstall'] = 'Asenna';
$string['dependencyupload'] = 'Lataa';
$string['detectedmisplacedplugin'] = 'Lisäosa "{$a->component}" on asennettu väärään sijaintiin "{$a->current}", odotettu sijainti on "{$a->expected}"';
$string['displayname'] = 'Moduulin nimi';
$string['err_response_curl'] = 'Saatavilla olevien päivitystietojen noutaminen epäonnistui - odottamaton cURL-virhe.';
$string['err_response_format_version'] = 'Odottamaton versio vastausmuodosta. Yritä tarkistaa saatavilla olevat päivitykset uudelleen.';
$string['err_response_http_code'] = 'Saatavilla olevien päivitystietojen noutaminen epäonnistui - odottamaton HTTP-vastauskoodi.';
$string['filterall'] = 'Näytä kaikki';
$string['filtercontribonly'] = 'Näytä vain vaihtoehtoiset lisäosat';
$string['filterupdatesonly'] = 'Näytä vain päivitettävissä olevat';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Yksikään moduuli ei vaadi huomiotasi tällä hetkellä';
$string['nonehighlightedinfo'] = 'Näytä kuitenkin lista kaikista asennetuista moduuleista';
$string['noneinstalled'] = 'Tämän tyypppisiä moduuleja ei ole asennettu';
$string['notdownloadable'] = 'Pakettia ei voi ladata';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Muistiinpanot';
$string['notwritable'] = 'Lisäosatiedostoja ei voitu kirjoittaa';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Tämä sivu näyttää pluginit, jotka saattavat vaatia huomiotasi päivityksen aikana. Korostetut kohteet sisältävät pluginit jotka tullaan asentamaan, päivitetyt pluginit jotka päivitetään uudempaan versioon sekä mahdolliset puuttuvat pluginit. Myös yhteisön kehittämät pluginit on korostettu.
On suositeltavaa, että tarkastat onko yhteisön plugineista saatavilla uudempia versioita, ja päivität ne ennen kuin jatkat Moodlen päivityksellä.';
$string['plugindisable'] = 'Estä';
$string['plugindisabled'] = 'Estetty';
$string['pluginenable'] = 'Salli';
$string['pluginenabled'] = 'Sallittu';
$string['release'] = 'Julkaisu';
$string['requiredby'] = 'Vaaditaan: {$a}';
$string['requires'] = 'Vaaditaan';
$string['rootdir'] = 'Hakemisto';
$string['settings'] = 'Asetukset';
$string['showall'] = 'Lataa ja näytä kaikki moduulit';
$string['somehighlighted'] = 'Huomiotasi vaativien moduulien määrä: {$a}';
$string['somehighlightedinfo'] = 'Näytä asennettujen moduulien koko lista';
$string['source'] = 'Lähde';
$string['sourceext'] = 'Lisäosat';
$string['sourcestd'] = 'Standardi';
$string['status'] = 'Tilanne';
$string['status_delete'] = 'Poistettavat';
$string['status_downgrade'] = 'Uudempi versio jo asennettu!';
$string['status_missing'] = 'Puuttuu levyltä';
$string['status_new'] = 'Asennetaan';
$string['status_nodb'] = 'Ei tietokantaa';
$string['status_upgrade'] = 'Päivitetään';
$string['status_uptodate'] = 'Asennettu';
$string['systemname'] = 'Tunniste';
$string['type_auth'] = 'Tunnistautumistapa';
$string['type_auth_plural'] = 'Käyttäjäntunnistuksen lisäosat';
$string['type_availability'] = 'Saatavuusrajoitus';
$string['type_availability_plural'] = 'Saatavuusrajoitukset';
$string['type_block'] = 'Lohko';
$string['type_block_plural'] = 'Lohkot';
$string['type_cachelock'] = 'Välimuistin lukituksen käsittelijä';
$string['type_cachelock_plural'] = 'Välimuistin lukituksen käsittelijät';
$string['type_cachestore'] = 'Välimuistivarasto';
$string['type_cachestore_plural'] = 'Välimuistivarastot';
$string['type_calendartype'] = 'Kalenterityyppi';
$string['type_calendartype_plural'] = 'Kalenterityypit';
$string['type_coursereport'] = 'Kurssiraportti';
$string['type_coursereport_plural'] = 'Kurssiraportit';
$string['type_editor'] = 'Editori';
$string['type_editor_plural'] = 'Editorit';
$string['type_enrol'] = 'Kirjautumistapa';
$string['type_enrol_plural'] = 'Kirjautumistavat';
$string['type_filter'] = 'Tekstisuodatin';
$string['type_filter_plural'] = 'Tekstisuodattimet';
$string['type_format'] = 'Kurssiformaatti';
$string['type_format_plural'] = 'Kurssimuodot';
$string['type_gradeexport'] = 'Arvosanan vientitapa';
$string['type_gradeexport_plural'] = 'Arvosanojen vientitavat';
$string['type_gradeimport'] = 'Arvosanan tuontitapa';
$string['type_gradeimport_plural'] = 'Arvosanojen tuontitavat';
$string['type_gradereport'] = 'Arvosanaraportti';
$string['type_gradereport_plural'] = 'Arvosanaraportit';
$string['type_gradingform'] = 'Edistynyt arviointimenetelmä';
$string['type_gradingform_plural'] = 'Edistyneet arviointimenetelmät';
$string['type_local'] = 'Paikallinen moduuli';
$string['type_local_plural'] = 'Paikalliset moduulit';
$string['type_message'] = 'Viestituloste';
$string['type_message_plural'] = 'Viestitulosteet';
$string['type_mnetservice'] = 'MNet-palvelu';
$string['type_mnetservice_plural'] = 'MNet-palvelut';
$string['type_mod'] = 'Aktiviteettimoduuli';
$string['type_mod_plural'] = 'Aktiviteettimoduulit';
$string['type_plagiarism'] = 'Plagioinnineston lisäosa';
$string['type_plagiarism_plural'] = 'Plagioinnineston lisäosat';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliot';
$string['type_profilefield'] = 'Profiilikentän tyyppi';
$string['type_profilefield_plural'] = 'Profiilikenttien tyypit';
$string['type_qbehaviour'] = 'Kysymyksen käyttäytyminen';
$string['type_qbehaviour_plural'] = 'Kysymysten käyttäytymiset';
$string['type_qformat'] = 'Kysymysten tuonti-/vientimuoto';
$string['type_qformat_plural'] = 'Kysymysten tuonti-/vientimuodot';
$string['type_qtype'] = 'Kysymystyyppi';
$string['type_qtype_plural'] = 'Kysymystyypit';
$string['type_report'] = 'Sivuston raportti';
$string['type_report_plural'] = 'Raportit';
$string['type_repository'] = 'Repository';
$string['type_repository_plural'] = 'Repositoryt';
$string['type_theme'] = 'Teema';
$string['type_theme_plural'] = 'Teemat';
$string['type_tool'] = 'Ylläpitäjän työkalu';
$string['type_tool_plural'] = 'Ylläpitäjän työkalut';
$string['type_webservice'] = 'Verkkopalveluprotokolla';
$string['type_webservice_plural'] = 'Verkkopalveluprotokollat';
$string['uninstall'] = 'Poista asennus';
$string['uninstallconfirm'] = 'Olet poistamassa lisäosan <em>{$a->name}</em> asennuksen. Tämä poistaa kokonaan kaiken tietokannassa liittyen tähän lisäosaan, mukaan lukien sen kokoonpanon, lokitietueet, lisäosan hallinnoimat käyttäjätiedostot jne. Tätä ei voi perua, eikä Moodle luo palautusvarmuuskopiota. Oletko varma, että haluat jatkaa?';
$string['uninstalldelete'] = 'Kaikki lisäosan <em>{$a->name} </em> liittyvät tiedot on poistettu tietokannasta. Jos haluat estää lisäosan uudelleenasentamisen, sen kansio <em>{$a->rootdir}</em> on poistettava manuaalisesti palvelimeltasi. Moodle ei voi poistaa kansiota kirjoitusoikeuksien vuoksi.';
$string['uninstalldeleteconfirm'] = 'Kaikki lisäosaan <em>{$a->name}</em> liittyvät tiedot on poistettu tietokannasta. Jos haluat estää lisäosan uudelleenasentamisen, sen kansio <em>{$a->rootdir}</em> on poistettava palvelimeltasi. Haluatko poistaa lisäosakansion nyt?';
$string['uninstalldeleteconfirmexternal'] = 'Näyttää siltä, että lisäosan nykyinen versio on hankittu lähdekoodinhallintajärjestelmästä ({$a}). Jos poistat lisäosakansion, saatat menettää tärkeitä paikallisia muutoksia koodiin. Varmista, että haluat ehdottomasti poistaa lisäosakansion ennen kuin jatkat.';
$string['uninstallextraconfirmblock'] = 'Tässä lohkossa on {$a->instances} esiintymää.';
$string['uninstallextraconfirmenrol'] = 'Käyttäjärekisteröintejä on {$a->enrollments}.';
$string['uninstallextraconfirmmod'] = 'Tällä moduulilla on {$a->instances} esiintymää {$a->courses} kurssilla.';
$string['uninstalling'] = 'Poistetaan {$a->name}';
$string['updateavailable'] = 'Uusi versio {$a} on saatavilla!';
$string['updateavailable_moreinfo'] = 'Lisätietoja...';
$string['updateavailable_release'] = 'Julkaisu {$a}';
$string['updatepluginconfirm'] = 'Lisäosan päivityksen vahvistus';
$string['updatepluginconfirmexternal'] = 'Näyttää siltä, että lisäosan nykyinen versio on hankittu lähdekoodinhallintajärjestelmästä ({$a}). Jos asennat tämän päivityksen, et voi enää saada lisäosapäivityksiä lähdekoodinhallintajärjestelmästä. Varmista, että haluat ehdottomasti päivittää lisäosan ennen kuin jatkat.';
$string['updatepluginconfirminfo'] = 'Olet asentamassa lisäosan <strong>{$a->name}</strong> uutta versiota. Zip-paketti, jossa on lisäosan versio {$a->version}, ladataan osoitteesta <a href="{$a->url}" target="_blank">{$a->url}</a> ja puretaan Moodle-asennukseen, jotta se voi päivittää asennuksesi.';
$string['updatepluginconfirmwarning'] = 'Huomaa, että Moodle ei tee automaattisesti varmuuskopiota tietokannastasi ennen päivitystä. Suosittelemme, että teet nyt täyden varmuuskopion, jotta voit selviytyä harvinaisista tapauksista, joissa uudessa koodissa on virheitä. Ne voivat tehdä sivustosi käyttökelvottomaksi tai jopa rikkoa tietokantasi. Jatka omalla vastuullasi.';
$string['version'] = 'Versio';
$string['versiondb'] = 'Nykyinen versio';
$string['versiondisk'] = 'Uusi versio';
