<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'fi', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['actions'] = 'Toiminnot';
$string['addappointment'] = 'Lisää opiskelija';
$string['addcommands'] = 'Lisää aikoja';
$string['addondays'] = 'Lisää aikoja seuraaville päiville:';
$string['addsession'] = 'Lisää toistuvia aikoja';
$string['addsingleslot'] = 'Lisää yksittäinen aika';
$string['addslot'] = 'Voit lisätä varattavia aikoja milloin tahansa.';
$string['addstudenttogroup'] = 'Lisää tämä opiskelija ajanvarausryhmään';
$string['allappointments'] = 'Kaikki ajanvaraukset';
$string['allowgroup'] = 'Yksityisaika - klikkaa muuttaaksesi';
$string['allteachersgrading'] = 'Opettajat voivat arvioida kaikki tapaamiset';
$string['allteachersgrading_desc'] = 'Jos sallittu, opettajat voivat arvioida myös tapaamiset, joihin he eivät osallistu.';
$string['alreadyappointed'] = 'Ajan varaaminen ei onnistu. Kyseinen aika on täyteen varattu.';
$string['appointagroup_help'] = 'Valitse haluatko varata ajan vain itsellesi vai koko ryhmälle.';
$string['appointingstudent'] = 'Ajanvaraus tälle ajalle';
$string['appointingstudentinnew'] = 'Ajanvaraus uudelle ajalle';
$string['appointmentmode'] = 'Aseta ajanvarauksen tyyppi';
$string['appointmentmode_help'] = '<p>Voit tehdä muutamia valintoja, jotka vaikuttavat ajanvaraukseen.</p> <p><ul> <li><strong>"<emph>n</emph> tässä Ajanvaraus-aktiviteetissa":</strong> Opiskelija voi varata ainoastaan tietyn määrän aikoja tässä kyseisessä aktiviteetissa. Vaikka opettaja asettaa tapaamiset pidetyiksi, opiskelijat eivät voi varata enempää aikoja. Lisää aikoja syntyy ainoastaan, jos opettaja poistaa vanhat tapaamiset.</li> <li><strong>"<emph>n</emph> kerrallaan":</strong> Opiskelija voi varata tietyn määrän aikoja. Kun opettaja asettaa tapaamisen pidetyksi, opiskelija voi varata uusia aikoja. Opiskelijalla voi olla vain  <emph>n</emph> avointa varattua aikaa kerrallaan.</li> </ul> </p>';
$string['appointmentno'] = 'Ajanvaraus {$a}';
$string['appointments'] = 'Ajanvaraukset';
$string['appointmentsummary'] = 'Varattu aika {$a->startdate} alkaen {$a->starttime} ja päättyen
{$a->endtime} henkilön {$a->teacher} kanssa';
$string['appointsolo'] = 'vain minä';
$string['appointsomeone'] = 'Lisää uusi ajanvaraus';
$string['attendable'] = 'Mahdolliset osallistujat';
$string['attendablelbl'] = 'Mahdolliset henkilöt';
$string['attended'] = 'Osallistunut';
$string['attendedlbl'] = 'Osallistuneiden opiskelijoiden lukumäärä';
$string['attendedslots'] = 'Käytetyt ajat';
$string['availableslots'] = 'Saatavilla olevat ajat';
$string['availableslotsall'] = 'Kaikki ajat';
$string['availableslotsnotowned'] = 'Ei omat';
$string['availableslotsowned'] = 'Omat';
$string['bookwithteacher'] = 'Opettaja';
$string['bookwithteacher_help'] = 'Valitse opettaja, jolle haluat varata ajan.';
$string['break'] = 'Tauko aikojen välissä';
$string['breaknotnegative'] = 'Tauko ei voi olla negatiivinen';
$string['canbook1appointment'] = 'Voit varata vielä yhden ajan.';
$string['canbooknappointments'] = 'Voit varata vielä {$a} aikaa.';
$string['canbooknofurtherappointments'] = 'Et voi varata enempää aikoja.';
$string['canbooksingleappointment'] = 'Voit varata yhden ajan.';
$string['canbookunlimitedappointments'] = 'Voit varata haluamasi määrän aikoja.';
$string['chooseexisting'] = 'Valitse olemassaoleva';
$string['choosingslotstart'] = 'Aloitusajan valitseminen';
$string['choosingslotstart_help'] = 'Vaihda tai valitse aloitusaika. Jos aika menee päällekkäin toisen ajan kanssa, voit valita korvataanko kyseinen aika. Uuden ajan asetukset korvaavata vanhat.';
$string['comments'] = 'Kommentit';
$string['complete'] = 'Varattu';
$string['course'] = 'Kurssi';
$string['cumulatedduration'] = 'Varattujen aikojen yhteiskesto';
$string['date'] = 'Päivämäärä';
$string['datelist'] = 'Yleiskatsaus';
$string['defaultslotduration'] = 'Oletuskesto varattavalle ajalle';
$string['defaultslotduration_help'] = 'Varattavan ajan oletuskesto minuutteina';
$string['deleteallslots'] = 'Poista kaikki ajat';
$string['deleteallunusedslots'] = 'Poista käyttämättömät ajat';
$string['deletecommands'] = 'Poista ajat';
$string['deletemyslots'] = 'Poista kaikki aikani';
$string['deleteselection'] = 'Poista valitut ajat';
$string['deletetheseslots'] = 'Poista nämä ajat';
$string['deleteunusedslots'] = 'Poista käyttämättömät aikani';
$string['department'] = 'Mistä alkaen?';
$string['disengage'] = 'Peru varaukseni';
$string['distributetoslot'] = 'Jaa koko ryhmälle';
$string['divide'] = 'Jaa tapaamisaika useampaan  eri osaan.';
$string['duration'] = 'Kesto';
$string['durationrange'] = 'Keston pitää olla {$a->min} ja {$a->max} minuutin välillä.';
$string['email_applied_plain'] = 'Opiskelija {$a->attendee} on varannut ajan  {$a->date} klo {$a->time} kurssilla  {$a->course_short}: {$a->course}  Ajanvaraus-aktiviteetilla  "{$a->module}" sivustolla {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Uusi ajanvaraus';
$string['email_cancelled_plain'] = 'Varattu aika {$a->date} klo {$a->time} opiskelijan {$a->attendee} kanssa kurssilla:  {$a->course_short} : {$a->course} Ajanvaraus-aktiviteetissa "{$a->module}" sivustolla {$a->site} on peruttu tai siirretty.';
$string['email_cancelled_subject'] = '{$a->course_short}: Opiskelija on perunut tai siirtänyt varaamansa ajan';
$string['email_reminder_html'] = '<p>Sinulla on varattu aika <strong>{$a->date}</strong> alkaen klo <strong>{$a->time}</strong> jä päättyen klo <strong>{$a->endtime}</strong><br/> henkilön <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> kanssa.</p> <p>Paikka: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Sinulla on varattu aika {$a->date} alkaen klo {$a->time} ja päättyen klo {$a->endtime} henkilön {$a->attendant} kanssa. Paikka: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Muistutus varatusta ajasta';
$string['email_teachercancelled_plain'] = 'Varaamasi aika {$a->date} klo {$a->time} opettajan {$a->attendant} kanssa kurssilla {$a->course_short}: {$a->course} Ajanvaraus-aktiviteetissa "{$a->module}" sivustolla {$a->site} on peruttu. Ole hyvä ja varaa uusi aika.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Opettaja perui varaamasi ajan';
$string['emailreminder'] = 'Lähetä muistutus sähköpostilla';
$string['emailreminderondate'] = 'Lähetä muistutus sähköpostilla';
$string['end'] = 'Loppu';
$string['enddate'] = 'Lisää aikoja tähän päivämäärään saakka';
$string['event_appointmentlistviewed'] = 'Ajanvarauslista katsottu';
$string['event_bookingadded'] = 'Ajanvaraus lisätty';
$string['event_bookingformviewed'] = 'Ajanvarauslomake katsottu';
$string['event_bookingremoved'] = 'Ajanvaraus poistettu';
$string['exclusive'] = 'Yksityisaika';
$string['exclusivityoverload'] = 'Tämän ajan on varannut {$a} opiskelijaa, mikä on enemmän kuin asetettu rajoitus.';
$string['finalgrade'] = 'Lopullinen arvosana';
$string['firstslotavailable'] = 'Ensimmäinen varattava aika: {$a}';
$string['forbidgroup'] = 'Ryhmälle varattava aika - klikkaa muuttaaksesi';
$string['forcewhenoverlap'] = 'Korvaa päällekkäiset';
$string['forcourses'] = 'Valitse opiskelijat kursseilla';
$string['friday'] = 'perjantai';
$string['generalconfig'] = 'Yleiset asetukset';
$string['grade'] = 'Arvosana';
$string['gradingstrategy'] = 'Arviointitapa';
$string['group'] = 'ryhmä';
$string['groupbreakdown'] = 'Ryhmän koon mukaan';
$string['groupscheduling'] = 'Salli ryhmien varaukset';
$string['groupsession'] = 'Ryhmätapaaminen';
$string['groupsize'] = 'Ryhmän koko';
$string['guardtime'] = 'Varoaika';
$string['guardtime_help'] = 'Varoaika estää opiskelijoita vaihtamasta varaamaansa aikaa juuri ennen sen toteutumista.';
$string['guestscantdoanything'] = 'Vierailijat eivät voi tehdä täällä mitään.';
$string['ignoreconflicts'] = 'Ohita päällekkäisyydet';
$string['incourse'] = 'kurssilla';
$string['introduction'] = 'Kuvaus';
$string['isnonexclusive'] = 'Ei-yksityinen';
$string['lengthbreakdown'] = 'Varatun ajan keston mukaan';
$string['limited'] = 'Rajoitettu ({$a} jäljellä)';
$string['location'] = 'Paikka';
$string['location_help'] = 'Määrittele paikka varaukselle.';
$string['markasseennow'] = 'Aseta pidetyksi nyt';
$string['markseen'] = 'Kun opiskelija on käyttänyt varatun ajan, aseta se pidetyksi klikkaamalla valintaruutua käyttäjäkuvan vieressä.';
$string['maxgrade'] = 'Ota korkein arvosana';
$string['maxstudentlistsize'] = 'Opiskelijalistan maksimipituus';
$string['maxstudentlistsize_desc'] = 'Maksimipituus listasta opiskelijoita, jotka eivät ole varanneet aikaa. Jos tällaisia opiskelijoita on enemmän kuin määritelty maksimipituus, listaa ei näytetä.';
$string['maxstudentsperslot'] = 'Opiskelijamäärän yläraja varattavaa aikaa kohti';
$string['maxstudentsperslot_desc'] = 'Ryhmäajalle voi osallistua korkeintaan tämä määrä opiskelijoita.';
$string['meangrade'] = 'Ota arvosanojen keskiarvo';
$string['meetingwith'] = 'Tapaaminen';
$string['meetingwithplural'] = 'Tapaamiset';
$string['minutes'] = 'minuuttia';
$string['minutesperslot'] = 'minuuttia / varattava aika';
$string['missingstudents'] = '{$a} opiskelijan on vielä varattava aika';
$string['missingstudentsmany'] = '{$a} opiskelijan on vielä varattava aika. Listaa ei voida näyttää sen suuren koon vuoksi.';
$string['mode'] = 'Varauksen toiminta';
$string['modeappointments'] = ' tapaamiset';
$string['modeintro'] = 'Aikojen määrä, jonka opiskelijat voivat varata:';
$string['modeoneatatime'] = 'kerrallaan';
$string['modeoneonly'] = 'tässä Ajanvaraus-aktiviteetissa';
$string['modulename'] = 'Ajanvaraus';
$string['modulename_help'] = 'Tämä aktiviteetti auttaa opiskelijoiden ja opettajien välisten tapaamisten järjestämisessä.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Ajanvaraus-aktiviteetit';
$string['monday'] = 'maanantai';
$string['myappointments'] = 'Ajanvaraukseni';
$string['name'] = 'Nimi';
$string['needteachers'] = 'Aikoja ei voida lisätä, koska kurssilla ei ole opettajia.';
$string['negativerange'] = 'Välin pituus on negatiivinen, mikä ei ole mahdollista.';
$string['never'] = 'Ei koskaan';
$string['noappointments'] = 'Ei varattuja aikoja';
$string['nogroups'] = 'Ryhmiä, joille varattavia aikoja olet luomassa, ei ole saatavilla.';
$string['noresults'] = 'Ei tuloksia.';
$string['noschedulers'] = 'Luotuja Ajanvaraus-aktiviteetteja ei löydy';
$string['noslots'] = 'Varattavia aikoja ei ole.';
$string['nostudenttobook'] = 'Opiskelijoita, joille voisit varata ajan, ei löydy';
$string['note'] = 'Arvosana';
$string['noteacherforslot'] = 'Varattaville ajoille ei ole määritelty opettajaa';
$string['noteachershere'] = 'Opettajaa ei ole saatavilla';
$string['notenoughplaces'] = 'Valitettavasti tälle ajalle ei voida tehdä enempää varauksia.';
$string['notifications'] = 'Ilmoitukset';
$string['notifications_help'] = 'Kun tämä valinta on valittu, opettajat ja opiskelijat saavat ilmoituksen, kun varauksia on tehty.';
$string['notseen'] = 'Pitämättä';
$string['now'] = 'Nyt';
$string['occurrences'] = 'Esiintymät';
$string['on'] = ',';
$string['onedaybefore'] = '1 päivä ennen varattavaa aikaa';
$string['oneslotadded'] = '1 aika lisätty';
$string['oneweekbefore'] = '1 viikko ennen varattavaa aikaa';
$string['onthemorningofappointment'] = 'Varauspäivän aamuna';
$string['otherstudents'] = 'Muut osallistujat';
$string['overall'] = 'Yhteenveto';
$string['overlappings'] = 'Osa muista ajoista on päällekkäin';
$string['pluginadministration'] = 'Ajanvaraus-aktiviteetin hallinta';
$string['pluginname'] = 'Ajanvaraus';
$string['registeredlbl'] = 'Opiskelijat, jotka ovat varanneet ajan';
$string['reminder'] = 'Muistutus';
$string['resetappointments'] = 'Poista varatut ajat ja arvosanat';
$string['resetslots'] = 'Poista kaikki ajat';
$string['return'] = 'Takaisin kurssille';
$string['revoke'] = 'Kumoa varaus';
$string['saturday'] = 'lauantai';
$string['save'] = 'Tallenna';
$string['savechoice'] = 'Tallenna valintani';
$string['saveseen'] = 'Tallenna: Tapaaminen pidetty';
$string['schedule'] = 'Varaa aika';
$string['scheduleappointment'] = 'Varaa aika henkilölle {$a}';
$string['schedulecancelled'] = '{$a}: Varaamasi aika on peruttu tai siirretty';
$string['schedulegroups'] = 'Ajanvaraukset ryhmittäin';
$string['scheduleinnew'] = 'Varaa aika tyhjään paikkaan';
$string['scheduleinslot'] = 'Tee varaus jo luodulle varattavalle ajalle';
$string['scheduler'] = 'Ajanvaraus-aktiviteetti';
$string['scheduler:addinstance'] = 'Lisää uusi Ajanvaraus-aktiviteetti';
$string['scheduler:canscheduletootherteachers'] = 'Varaa aikoja muita opettajia varten';
$string['scheduler:canseeotherteachersbooking'] = 'Tarkastele muiden opettajien varauksia';
$string['scheduler:manage'] = 'Hallinnoi omia varattavia aikoja ja tehtyjä varauksia';
$string['scheduler:manageallappointments'] = 'Hallinnoi kaikkia aikoja';
$string['schedulestudents'] = 'Varaa aikoja opiskelijoittain';
$string['seen'] = 'Pidetty';
$string['selectedtoomany'] = 'Olet valinnut liikaa aikoja. Et voi valita enempää kuin {$a}.';
$string['showemailplain'] = 'Näytä sähköpostiosoitteet pelkkänä tekstinä';
$string['showemailplain_desc'] = 'Näytä niiden opiskelijoiden, joiden pitää varata aika, sähköpostiosoitteet tekstinä opettajan näkymässä, lähetä-linkkien lisäksi.';
$string['showparticipants'] = 'Näytä osallistujat';
$string['slot_is_just_in_use'] = 'Valitettavasti kyseisen ajan varasi juuri toinen opiskelija! Kokeile toista aikaa.';
$string['slotdescription'] = '{$a->status}, {$a->startdate} alkaen {$a->starttime} ja päättyen {$a->endtime}, paikka: {$a->location} henkilön {$a->facilitator} kanssa.';
$string['slots'] = 'Ajat';
$string['slotsadded'] = '{$a} varattavaa aikaa lisätty';
$string['slottype'] = 'Varattavan ajan tyyppi';
$string['slotupdated'] = '1 aika päivitetty';
$string['staffbreakdown'] = '{$a}n mukaan';
$string['staffrolename'] = 'Opettajan roolin nimi';
$string['staffrolename_help'] = 'Opiskelijoita tapaavan henkilön rooli.';
$string['start'] = 'Aloitusaika';
$string['startpast'] = 'Et voi asettaa varattavaa aikaa alkamaan menneisyydessä';
$string['statistics'] = 'Tilastot';
$string['student'] = 'Opiskelija';
$string['studentbreakdown'] = 'Opiskelijoittain';
$string['studentdetails'] = 'Opiskelijan tiedot';
$string['studentmultiselect'] = 'Jokainen opiskelija voidaan valita vain kertaalleen tälle ajalle';
$string['students'] = 'Opiskelijat';
$string['sunday'] = 'sunnuntai';
$string['tab-otherappointments'] = 'Opiskelijan varaamat ajat';
$string['tab-otherstudents'] = 'Tämän ajan varanneet opiskelijat';
$string['tab-thisappointment'] = 'Tämä varattu aika';
$string['teacher'] = 'Opettaja';
$string['thursday'] = 'torstai';
$string['tuesday'] = 'tiistai';
$string['unattended'] = 'Ei osallistunut';
$string['unlimited'] = 'Rajoittamaton';
$string['unregisteredlbl'] = 'Opiskelijat, jotka eivät ole varanneet aikaa';
$string['upcomingslots'] = 'Tulevat ajat';
$string['updategrades'] = 'Päivitä arvosanat';
$string['wednesday'] = 'keskiviikko';
$string['what'] = 'Mitä?';
$string['whathappened'] = 'Mitä tapahtui?';
$string['whatresulted'] = 'Mikä seurasi?';
$string['when'] = 'Milloin?';
$string['where'] = 'Missä?';
$string['who'] = 'Kenen kanssa?';
$string['whosthere'] = 'Kuka siellä?';
$string['xdaysbefore'] = '{$a} päivää ennen varattavaa aikaa';
$string['xweeksbefore'] = '{$a} viikkoa ennen varattavaa aikaa';
$string['yourappointmentnote'] = 'Omat muistiinpanosi';
$string['yourslotnotes'] = 'Tapaamisen muistiinpanot';
